<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles.css/style.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&family=Raleway:ital,wght@0,400;0,500;0,600;0,900;1,400;1,500;1,600;1,800&display=swap"
        rel="stylesheet">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
            integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
    crossorigin="anonymous"></script>
</head>
<body>
    <header>
        <div class="header">
            <div class="header-line">
                <img src="./img/logo1.svg" alt="logo">
                <div class="menu">
                    <a href="#">Каталог</a>
                    <a href="#">Обучение</a>
                    <a href="#">Партнёрам</a>
                    <a href="#">Акции</a>
                </div>
                <div class="icons">
                    <a href="#"><img src="./img/lupa.svg" alt="Поиск"></a>
                    <a href="#"><img src="./img/men.svg" alt="Аккаунт"></a>
                    <a href="#"><img src="./img/korzina.svg" alt="Корзина"></a>
                </div>
            </div>
            <div class="header_botton">
                <a href="#"><img src="./img/home.svg" alt="home"></a>&rarr;
                <a href="#">Страница 1-го уровня</a>&rarr;
                Страница 2-го уровня
            </div>
        </div>
    </header>
    <section>
        <div class="fon-section"> 
            <div class="conteiner">
              <div class="text-conteiner">Естественное питание и <br>поддержка ежедневно<br> </div>
              <div class="text2-conteiner">Получите новый набор Daily Habits + Nutrition Kit <br>со скидкой 10% до конца месяца!<br></div>
              <div class="btn1"> 
                  <a href="#">Узнать Больше</a>
              </div>
            </div>
        </div>
        <div class="section-2">
            <div class="img-jar"><img src="./img/pngjoy 1 (1).png" alt=""></div>
            <div class="img-jar2"><img src="./img/pngjoy 2 (1).png" alt=""></div>
            <div class="section-2-conteiner"> 
                <div class="section-2-text" >Узнай как</div>
                <div class="section-2-text2" >Cтать привилегированным покупателем</div>
                <div class="btn2"> <a href="#">Узнать больше</a> </div>
            </div>
           
        </div>
    </section>
    <p class="text">Полезные материалы</p>
    <main class="main-conteiner">

        <div class="card1" style="width: 18rem;">
            <img src="./img/img1.png" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Как вы используете эфирные масла?</h5>
                <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея
                базовое представление о мерах предосторожности и методах применения, </p>
                  
                <a href="#" class="btn">Читать дальше</a>
            </div>
        </div>


        <div class="card2" style="width: 18rem;">
            <img src="./img/img2.png" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Как вы используете эфирные масла?</h5>
                <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея
                базовое представление о мерах предосторожности и методах применения,</p>
                <a href="#" class="btn">Читать дальше</a>
            </div>
        </div>

        <div class="card3" style="width: 18rem;">
            <img src="./img/img3.png" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Как вы используете эфирные масла?</h5>
                <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея
                базовое представление о мерах предосторожности и методах применения,</p>
                <div class="qq"><a href="#" class="btn">Читать дальше</a></div>
                
            </div>
        </div>
    </main>

    <footer>
        <div class="footer">
            <div>
                <a class="footer-a" href="#"><img class="footer-img" src="./img/logo1.svg" alt="logo"></a>
            </div>
            <div class="text-block">
                <div class="footer-text1"><a class="footer-a" href="#">Наша команда</a> </div>
                <div class="footer-text2"><a class="footer-a" href="#">Контакты</a> </div>
            </div>
            <div class="sot-sete">
                <div class="facebook">
                    <a href="#"><img src="./img/faceboock.svg" alt=""></a>
                </div>
                <div class="inct">
                    <a href="#"> <img src="./img/inst.svg" alt=""></a>
                </div>
                <div class="youtube">
                    <a href="#"> <img src="./img/youtube.svg" alt=""></a>
                </div>
                <div class="in">
                    <a href="#"> <img src=".img/in.svg" alt=""></a>
                </div>
                <div class="pinterest">
                    <a href="#"> <img src=".img/pinterest.svg" alt=""></a>
                </div>
            </div>
            <div>
                <img class="img-last" src="./img/doterra-wellness-advocate-colors 1.png" alt="">
            </div>
    
        </div>
    </footer>
</body>
</html>